/** Shopify CDN: Minification failed

Line 437:0 Expected "}" to go with "{"

**/
@media screen and (max-width: 1650px) {

.social-media-links {
    position: relative;
    right: -184%;
}
.two-col-jewelry {
    padding: 0px 65px;
}
}
@media screen and (max-width: 1520px) {

.social-media-links {
    position: relative;
    right: -174%;
}
.section-title {
    width: 100%;
}
}
@media screen and (max-width: 1410px) {

.social-media-links {
    position: relative;
    right: -164%;
}
.section-title {
    width: 100%;
}
.m-testimonials--layout-5 .m-testimonial__title {
    font-size: 40px !important;
}
.m-testimonial.m-scroll-trigger
 {
    padding: 10px;
}
}
@media screen and (max-width: 1310px) {

.social-media-links {
    position: relative;
    right: -154%;
}
@media screen and (max-width: 1279px) {
        .two-col-jewelry {
        padding: 0 15px;
        gap: 21px;
}
}
@media screen and (max-width: 1110px) {

.social-media-links {
    position: relative;
    right: -144%;
}
}
@media screen and (max-width: 1024px) {
.sf-home__slideshow h2.m-richtext__title.m-slide__title {
    font-size: 70px;
    letter-spacing: 1px;
    line-height: 80px;
}
.sf-home__slideshow .m-richtext__subtitle {
    font-size: 20px;
}
.showroom-title {
    font-size: 56px;
}
.m-testimonials--layout-5 .m-testimonial__title {
    font-size: 35px !important;
}
.m-testimonial.m-scroll-trigger.animate--fade-in-up {
    padding: 15px;
}
.m-testimonials--layout-5 .m-testimonial__name {
    margin-top: 0px;
}
.section-title {
    font-size: 56px;
    font-weight: 500;
    width: 100%;
}
.newslatter .signup-box {
    padding-right: 0px;
}
.m-topbar {
    display: block !important;
}
.m-topbar__center {
    display: none;
}
.social-media-links {
    display: none;
}

}
@media(max-width: 768px) {
    .ring-tabs {
    padding: 20px 20px;
    }
    .bottom-img .m-custom-content__block-inner.m\:w-full {
    width: 100%;
}
.wizup-item.vizup-inline-flex.vizup-flex-col.vizup-items-center {
    width: 100% !important;
    height: 100% !important;
}
.viz-navigation-arrow-left {
    display: block !important;
    height: 44px !important;
}
.viz-navigation-arrow-right{
      display: block !important;
       height: 44px !important;

}
.wizup-app svg {
    background-color: white !important;
    height: 40px;
    width: 40px;
    border-radius: 100px;
    padding: 8px;
    position: relative;
    top: 47%;
}

.viz-navigation-arrow-right.carousel-arrow-right.vizup-absolute.vizup-right-0.vizup-top-1\/2.vizup-transform.vizup--translate-y-1\/2.vizup-z-10.vizup-bg-white\/90.vizup-text-gray-800.vizup-py-2\.5.vizup-px-0\.5.vizup-rounded-l-md.vizup-transition-opacity.vizup-duration-300.vizup-cursor-pointer{
    height: 44px !important;
    background-color:transparent !important;
}
.viz-navigation-arrow-left.carousel-arrow-left.vizup-absolute.vizup-left-0.vizup-top-1\/2.vizup-transform.vizup--translate-y-1\/2.vizup-z-10.vizup-bg-white\/90.vizup-text-gray-800.vizup-py-2\.5.vizup-px-0\.5.vizup-rounded-r-md.vizup-transition-opacity.vizup-duration-300.vizup-cursor-pointer{
      height: 44px !important;
      background-color:transparent !important;
}
svg.vizup-w-6.vizup-h-6.vizup-fill-none.vizup-stroke-current{
    stroke: black !important;
    padding: 4px !important;
}
  .itc-wrapper {
    grid-template-columns: 1fr;
  }

    .info-icons-grid {
    grid-template-columns: 1fr;
    gap: 50px;
  }
    .two-col-jewelry {
    grid-template-columns: 1fr;
  }
    .showroom-grid {
    grid-template-columns: 1fr;
  }
    .image-grid {
    grid-template-columns: repeat(2, 1fr); /* 2 columns for smaller screens */
  }
    .sf-home__slideshow .m-richtext__subtitle {
        font-size: 14px;
        text-align:center;
    }
    .sf-home__slideshow h2.m-richtext__title.m-slide__title {
        font-size: 33px;
        letter-spacing: 0px;
        line-height: 40px;
        text-align:center;
    }
    .sf-home__slideshow .m-richtext__button-group {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.sf-home__slideshow a.m-button.m-button--secondary {
    width: 100%;
}
.but-second {
    width: 100%;
}
    .m-collection-card--inside .m-collection-card__info {
        position: absolute !important;
        padding: 10px !important;
    }
.sf-home__collection-list a.m-collection-card__link {
    font-size: 14px !important;
}
.itc-text {
    font-size: 17px;
}
.itc-counter-grid {
    column-gap: 80px;
    margin-top: 0px;
    justify-content: start;

}
.itc-counter-number {
    font-size: 40px;

}
.itc-counter-label {
  font-size: 11px;
  margin-top: 5px;
}
.man-women h3.m-richtext__title.m-image-card__heading.h1 {
    font-size: 30px;
}
.man-women .m-image-card:not(.m-image-card--content-stack) .m-image-card__content.m\:items-end {
    padding-bottom: 20px;
}
.man-women a.m-richtext__button.m-button.m-button--primary {
    font-size: 16px;
    padding: 15px;
}
.man-women .m-richtext.m-image-card__content-inner {
    width: 100% !important;
}
.custom-changes h2.m-richtext__title.m-slide__title {
    font-size: 30px;
    letter-spacing: 0px;
    line-height: 40px;
}
.custom-changes p {
    font-size: 16px;
}
.custom-changes .m-richtext__button-group {
    display: block;
}
    .m-slider:not(.m-slider--content-stack) .m-slide__content .m-button--secondary {
        color: black !important;
        width: 100%;
    }
.custom-changes a.m-button.m-button--secondary {
    padding: 15px 30px;
}
.featurecollection1 h2.m-section__heading.h2 {
    font-size: 35px;
}
.featurecollection1 .m-section__description {
    font-size: 18px;
}
.m-product-card.m-product-card--style-1 {
    padding: 10px;
}
.gallery-dots .dot {
    height: 7px;
    width: 7px;
}
.gallery-dots .dot.active {
    width: 7px;
}
.about-sec h3.m-richtext__title {
    font-size: 29px;
}
.about-sec p {
    font-size: 16px;
}
.category-heading h2.m-section__heading.h2 {
    font-size: 32px;
}
.left-col, .ring-slide {
    height: 500px;
}
.left-info, .right-info {
    bottom: 10px;
    left:0px;
    padding: 10px;
}
.info-row {
    gap: 10px;
}
.info-text {
    width: 90% !important;
}
.info-arrow {
    width: 10%;
    padding-right: 0px;
}
.ring-slide {
    height: 500px;
}
.ring-slider {
    height: 500px;
}
.right-col {
    position: relative;
    height: 500px;
}
.other-cetory-row .lg\:m\:w-8\/12 {
    width: 100% !important;
}
.other-cetory-row .lg\:m\:w-1\/3 {
    width: 100% !important;
}
.other-cetory-row .m-richtext.m-image-card__content-inner:after {
    height: 35px !important;
    width: 35px !important;
}
.other-cetory-row .m-image-card__heading-group {
    width: 90%;
}
.other-cetory-row .m-image-card:not(.m-image-card--content-stack) .m-image-card__content.m\:items-end {
    padding-bottom: 10px;
}
.other-cetory-row .container-fluid.m-section-my {
    padding: 0px;
}
.home-tabs h2.m-section__heading.h2 {
    font-size: 35px;
}
    .showroom-title {
        font-size: 33px;
    }
.showroom-subtitle {
    font-size: 20px;
}
.showroom-description {
    font-size: 18px;
}
.showroom-address {
    font-size: 15px;
}

.showroom-buttons {
    display: grid !important;
}
.showroom-visit-btn {
    width: 100%;
}
.showroom-appointment-btn {
    width: 100%;
}
.m-testimonials__header h2 {
    font-size: 36px;
    text-align: center;
}
    .m-testimonial.m-scroll-trigger.animate--fade-in-up {
        padding: 0px;
    }
        .m-testimonials--layout-5 .m-testimonial__title {
        font-size: 18px !important;
    }
.m-testimonials--layout-5 .m-testimonials__inner {
    display: flex;
    flex-direction: column-reverse !important;
}
.m-testimonials--layout-5 .m-slider-controls__wrapper {
    position: absolute;
    top: 91%;
    right: 0;
}
    .image-grid {
        grid-template-columns: repeat(2, 1fr) !important;
        gap: 15px;
}
        .section-title {
        font-size: 30px;
}
section.gallery-section .container {
    padding: 10px;
}
.newslatter .signup-box {
    padding-right: 0px !important;
}
h2.heading-text {
    line-height: 33px;
    font-size: 32px;
}

.contact-details {
    display: block;
    gap: 30px;
}
.contact-item {
    margin-top: 10px;
}
.social-links {
    margin-top: 10px;
    margin-bottom: 10px;
}
.policies .m-richtext__description.rte ul {
    display: block;
    text-align: left;
}
.bottom-foot img {
    width: 60% !important;
    height: 60% !important;
    margin: auto;
}
.bottom-foot responsive-image.m-image.m-image-loaded {
    margin-bottom: -50px;
}
.bottom-foot .three-call .m-richtext__description.rte.m\:text-color-subtext.h6 {
    justify-content: space-around;
}
.m-topbar__left.m\:w-4\/12.m\:flex.m\:items-center {
    display: grid;
    gap: 10px;
}
a.m-topbar__link.m-topbar__phone {
    border-bottom: 1px solid #00000063;
    padding-bottom: 10px;
}
.productpage-collections .m-collection-list__container.m-section-my {
    padding: 10px 0px;
}
.m-product-card .m-product-option {
    margin-top: 0px !important;
}
.main-product__block .m-product-meta li:first-child {
    justify-content: start;
    margin-top: 0px !important;
}
.contact-box {
    padding: 10px 5px;
    font-size: 13px;
}
product-recommendations h2.m-section__heading {
    font-size: 35px;
}
.avout-text1 .m-richtext__description {
    font-size: 16px;
}
.avout-text2 .m-richtext__description {
    font-size: 16px;
}

}


@media (max-width: 480px) {
  .image-grid {
    grid-template-columns: 1fr; /* 1 column for mobile */
  }
}
